<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/24
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/ConservationPlanInput.css">
    <link rel="stylesheet" href="../css/custerm.css">
    <script type="text/javascript" src="../json/TRN_ConservationPlanInput.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/ConservationPlanInput.js"></script>

</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <a href="" id="href1"><span id="child1"> </span></a>
                                    </li>
                                    <li id="hiddenA">
                                        <a href="" id="href2"><span id="child2"></span></a>
                                    </li>

                                    <li>
                                        <span>保全結果入力</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">

        <label class="textColorHeader" style="margin-left: 0.5%">工場　:　四国工場-中央製造所 </label>
        <label class="textColorHeader" style="margin-left: 3%">設備　:　10号機 </label>
        <label class="textColorHeader" style="margin-left: 3%">グループ　:　1G</label>
        <label class="textColorHeader" id="idPlansDefault"> </label>
        <label class="textColorHeader" style="margin-left: 3%;"> 点検種別　:　</label>
        <label class="textColorHeader" id="idInspectionType"> </label>
        <label class="textColorHeader" id="idInspectionTypeDefault"> </label>

    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->

    <div class="wrap">
        <div class="divTableHead scroll-table">
            <table class="head myTable" id="myTable">
                <thead class="tableHeaderBackground">
                    <tr>
                        <th class="fix01" style="width: 15%; padding-left: 15px;">予定</th>
                        <th class="fix01" style="width: 10%;text-align: center; ">優先順位</th>
                        <th class="fix01" style="width: 20%; padding-left: 15px;">項目</th>
                        <th class="fix01" style="width: 3%; text-align: center;">部品確認
                        </th>
                        <th class="fix01" style="width: 5%; text-align: end;">予定時間(分)
                        </th>
                        <th class="fix01" style="padding-left: 15px;width: 15%;">立上げ時確認事項
                        </th>
                        </th>
                        <th class="fix01" style="text-align: center;width: 10%;">結果</th>
                        </th>
                        <th class="fix01" style="padding-left: 15px; width: 22%;">コメント
                        </th>
                    </tr>
                </thead>
                <tbody id="myTbody">

                </tbody>
            </table>

        </div>
    </div>

    <!-- div コメント -->
    <!-- <div class2="divkomento">
         <div class="divlabelkomento"> <label> コメント：</label></div>
         <div class="divinputkometo">
             <textarea name="inputBox_komento" id="inputBox_komento" class="fontsize1 text_area_1"></textarea>
         </div>
     </div> -->

    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <div class="div3">
        <button type="button" class="btn myBtn1 buttonSize" id="btnCancel"
            style="float: left; margin-left: 30px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
            style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="btnHold()">保存</button>
    </div>
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->
</body>

</html>